Subject: [Seamoby] WG Last Call on draft-ietf-seamoby-ctp-05.txt

From: "James Kempf" <[email-masked]>
Date: Thu, 6 Nov 2003 14:22:09 -0800

Since draft-ietf-seamoby-ctp-05.txt seems to have made it into the drafts
directory, WG Last Call for the CTP draft starts now and ends on Nov. 27
(and extra week to accommodate the IETF meeting).

Please read the draft and send any final comments. The plan is for this
draft to be the final one before submitting to the IESG for publication as
Experimental, unless there are major comments during this last call period.

            jak

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby